<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <string name="user_id">56b2eb28-d89c-4d4c-9a4a-e4e6c5455513</string>
    <string name="iwek">amTMlGe9SejK3WeeNAVxehqw7Ss0CK9X687ZFlyhbpw=</string>
    <string name="in_beta">MIGHAgEAMBMGByqGSM49AgEGCCqGSM49AwEHBG0wawIBAQQgX2r7oqyY3/1HbSRRBUeBYHJ5j5m0WWVrLU9mQb4mWYahRANCAATPBXTGut+H95h0nz5CbEgDhF7MZvo0Pqt6gst33llOFuTNHUYWnuHSOOUMZNBHWuGjbKl1fRiMNnH8FBnBqNKt</string>
    <string name="out_beta">MFkwEwYHKoZIzj0CAQYIKoZIzj0DAQcDQgAEzwV0xrrfh/eYdJ8+QmxIA4RezGb6ND6reoLLd95ZThbkzR1GFp7h0jjlDGTQR1rho2ypdX0YjDZx/BQZwajSrQ==</string>
    <int name="version" value="10" />
</map>
